<?php

session_name('mustard');
session_start();
if (!array_key_exists('AdmID',$_SESSION) || preg_match('/^[0-9]+$/',$_SESSION['AdmID'])!==1) {
	$_SESSION=array();
	session_destroy();
	muoribene('Sessione scaduta.<br>Puoi andare alla <a href="index.php">pagina di accesso</a>.',false);
}

?>
